<div class="row">
    <div class="col-12 mb-3">
        {{ form_row(form.name) }}
    </div>
</div>
<div class="row">
    <div class="col-12 col-md-8 mb-3">
        {{ form_row(form.streetName) }}
    </div>
    <div class="col-12 col-md-4 mb-3">
        {{ form_row(form.houseNumber) }}
    </div>
</div>
<div class="row">
    <div class="col-12 col-md-4 mb-3">
        {{ form_row(form.postalCode) }}
    </div>
    <div class="col-12 col-md-8 mb-3">
        {{ form_row(form.placeName) }}
    </div>
</div>
<div class="row">
    <div class="col-12 col-md-6 mb-3">
        {{ form_row(form.phoneNumber) }}
    </div>
    <div class="col-12 col-md-6 mb-3">
        {{ form_row(form.email) }}
    </div>
</div>
<div class="row">
    <div class="col-12 mb-3">
        {{ form_row(form.website, {'attr': {'placeholder': 'https://'} }) }}
    </div>
</div>
